<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Page</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<main>
	
		<section id="productsSection">
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
					</tr>
				</tbody>
				
				<tfoot>
					<tr>  
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section id="formSection">
			<h2>Contact Form</h2>
			<form action="https://google.com">
				
				<label for="firstName">First Name:</label><br>
				<input type="text" name="firstname" id="firstName" required autocomplete>
				<br>

				<label for="LastName">Last Name:</label><br>
				<input type="text" name="lastname" id="lastName" required autocomplete>
				<br>

				<label for="emailAdd">Email:</label><br>
				<input type="email" name="emailadd" id="emailAdd" required autocomplete>
				<br>

				<label for="contactNum">Contact:</label><br>
				<input type="tel" name="contactnum" id="contactNum" pattern="[0-9]{12}" required autocomplete>
				<br>
				<label>example - 639171234040</label>
				<br><br>

				<label for="serviceType">Service Type:</label>
	 			<br>
	 			<select name="servicetype" id="serviceType">
	 				<option value="Front End Programming">Front End Programming</option>
	 				<option value="Back End Programming">Back End Programming</option>
	 				<option value="Full Stack Programming">Full Stack Programming</option>
	 			</select>
				<br><br>

				<label>Preferred Contact:</label>
	 			<br>
	 			<input type="checkbox" name="prefcontact1" id="contact1" value="Email">
	 			<label for="contact1">Email</label>
				<br>
	 			<input type="checkbox" name="prefcontact2" id="contact2" value="Phone">
	 			<label for="contact2">Phone</label>
				<br><br>

				<label>Package:</label>
				<br>
				<input type="radio" name="package" id="package1" value="Basic">
	 			<label for="prefUser1">Basic</label>
	 			<br>
	 			<input type="radio" name="package" id="package2" value="Premium">
	 			<label for="prefUser2">Premium</label>
				<br><br>

				<label for="Message">Message:</label>
				<br>
				<textarea name="message" id="Message" rows="8" cols="25" required></textarea> 

				<br>	
				<button type="submit">Send inquiry</button>
				<button type="reset">Reset</button>
			</form>
		</section>

</main>
</body>
</html>